netcdf_nc_interfaces::nc_put_var_double Interface Reference

## Public Member Functions

integer(c_int) function | nc_put_var_double (ncid, varid, op)

## Detailed Description

Definition at line 832 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_put_var_double()

integer(c_int) function netcdf_nc_interfaces::nc_put_var_double::nc_put_var_double | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | real(c_double), dimension(*), intent(in) | op
| ) |  |

Definition at line 833 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.